Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Mon, 09 Oct 2017 10:00:12 +0200

> If I remember correctly, in some places it looked at the GDK_SCALE
 > environment variable (which is normally not set on most systems) and in
 > other places it queried GTK for what the scaling is, leading to general
 > confusion of what the frame size was supposed to be.

OK.  Are we sure that we now detect any scaling if present?  Or should
we allow the user (who might know better) to explicitly supply a scaling
factor which overrides a return value of 0 (?) or 1 from the above.

martin